<h2>Test sum function</h2>
<div class="form-group">
  <label>Num1</label>
  <input class="form-control" name="num1" [(ngModel)]="num1" />
</div>
<div class="form-group">
  <label>Num2</label>
  <input class="form-control" name="num2" [(ngModel)]="num2" />
</div>
<div class="form-group">
  <label>Sum</label>
  <input class="form-control" name="sum" [disabled]="true" [(ngModel)]="sum" />
</div>
<button type="button" (click)="onCalcSumClick()">Calc sum</button>

<router-outlet></router-outlet>
